:root { --c-main: #000093;
--c-main-rgb: 0,0,147;
--text-font: "Poppins", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
--body-font: "Poppins", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
--ui-font: "Poppins", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
--title-font: "Poppins", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
--h-font: "Poppins", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
--title-font: "Poppins", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
--h-font: "Poppins", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
--title-font: "Poppins", system-ui, -apple-system, "Segoe UI", Arial, sans-serif;
--title-size-n: 17px;
--title-size-m: 18px;
--title-size-l: 20px;
--main-width: 1220px;
--p-title-space: 7px;
--excerpt-mt: 13px;
--excerpt-size: 14px; }

.btn-primary {
background-color:#000093;
border-color:#000093;
color: white;
}

.btn-primary:hover {
background-color:#000093;
}

.header-nav {
background-color:#000093;
color: white;
}

#block_myaccount_infos .myaccount-title a, #header a, #wrapper .breadcrumb li a, .block-contact .block-contact-title, .block-contact .navbar-toggler .material-icons, .linklist .blockcms-title a {
    color: white !important; 
	font-size: 0.8em;
}

#header .header-nav .blockcart {
    background: #000093;
	color: white !important; 
}

#header .header-nav .cart-preview .shopping-cart {
    color: #f6f6f6;
}

#header .header-top a[data-depth="0"] {
    color: gray !important; 
    text-transform: uppercase;
}

#header .header-top a[data-depth="1"] {
    color: gray !important; 
    text-transform: uppercase;
}

#header .header-top a[data-depth="2"] {
    color: gray !important; 
    text-transform: uppercase;
}
 

#header .logo {
    width: 200px !important;
	height:45px !important;
    max-width: none !important;
    height: auto !important;
}

@media (min-width: 768px) {
  #_desktop_logo.col-md-2 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .header-top-right.col-md-10 {
    flex: 0 0 75%;
    max-width: 75%;
  }

  #_desktop_logo img.logo {
    width: 100% !important;
    height: auto !important;
  }
}

#header .header-top .container {
    max-width: 100% !important;
}

#header .header-nav,
#header .header-top {
    overflow: visible !important;
}

#header .row {
    align-items: center;
}

#_mobile_logo img {
    display:none;
}

#_mobile_logo {
    background:url("/moravianshop/img/moravianshop-logo-white.png") no-repeat left center;
    background-size:contain;
    height:30px !important;
}

/* bílé logo např. homepage */
body#checkout #_desktop_logo img {
  content: url('/moravianshop/img/moravianshop-logo-white.png');
}

@media (max-width: 767px) {
    #header .top-logo {
       height:40px !important;
	   min-height: 40px;
	   padding-top: 10px;
    }
}

.footer-container {
background-color:#0f0f11;
color: white !important;
}

.h3.hidden-sm-down {
    color: white;
}

.h3.myaccount-title.hidden-sm-down {
    color: white;
}

.h3.myaccount-title.hidden-sm-down a {
    color:white !important;
    text-decoration:none;
}
 
.h4.text-uppercase.block-contact-title.hidden-sm-down {
    color: white !important;
}

.product-flags li.product-flag {
	background: #000093;
}

.product-flags li.product-flag.discount {
    background: red;
}

a {
    color: #000093 !important;
    text-decoration: none;
}

a:focus, a:hover {
    color: #0000FF !important;  
    text-decoration: none;
}

#footer a {
    color: gray !important;
	font-size: 0.9em;
	text-decoration: none;
}

#footer a:hover {
    color: #E6E6E6 !important;
	font-size: 0.9em;
}

#footer .text-sm-center a {
    color: gray !important;
	font-size: 0.6em;
	text-decoration: none;
}



#footer .h1, .h2, .h3, .h4, body {
    color: gray;
}

.cart-content-btn.text-sm-center a {
    color: gray !important;
	text-decoration: none;
}

.btn-primary {
		background-color: #000093;
		border-color: #000093;
		color: white !important;
	
}

.btn.btn-primary.center-block.disabled {
		color: black !important;
	
}

#wrapper .breadcrumb {
	display: none;
}

#search_filters_suppliers {
	display: none 
}

#search_filters_brands {
	display: none;
}
 